/* Each Action Code has at least one default and preferably mutliple conjugations.

The different tenses are for:
	- trigger action:											Present		R
		When "My Lamp" "Turns On" (menu choice)

	- action to perform:										Infinitive	I
		Tell Device "My Lamp" to "Turn On"	(menu choices)

	- action in progress:										Gerund		G
		Turning on the lamp. (Activity window)

	- log observed action in past tense:						Past		A
			The lamp turned on.
			La lámpara encendida.

	- log action controller did to it:							Object		O
			[ I ] Turned on the lamp.
			Encendí la lámpara.

	Each key has
		"key" + 4 char action code + tense (R, I, A or O) + Singularity (S or P) + gender (M, F or N)
*/

/* kTurnOn */
"keyOn  Default" = "Schakel in";
"keyOn  ISM" = "Schakel in";
"keyOn  GSM" = "Gaat aan";
"keyOn  GPM" = "Gaat aan";
"keyOn  ASM" = "Ingeschakeld";
"keyOn  APM" = "Ingeschakeld";
"keyOn  ASO" = "Ingeschakeld";
"keyOn  RSM" = "Schakel in";
"keyOn  RPM" = "Schakel in";
"keyOn  OPM" = "Ingeschakeld";	/*	[ I ] turned on the … */
"keyOn  OSM" = "Ingeschakeld";

/* kTurnOff */
"keyOff Default" = "Schakel uit";
"keyOff ISM" = "Schakel uit";
"keyOff GSM" = "Gaat uit";
"keyOff GPM" = "Gaat uit";
"keyOff ASM" = "Uitgeschakeld";
"keyOff APM" = "Uitgeschakeld";
"keyOff ASO" = "Uitgeschakeld";
"keyOff RSM" = "Schakelt uit";
"keyOff RPM" = "Schakel uit";
"keyOff OPM" = "Uitgeschakeld";
"keyOff OSM" = "Uitgeschakeld";

/* kDim */
"keyDim Default" = "Dim";
"keyDim ISM" = "Schemeren";
"keyDim GSM" = "Schemeren";
"keyDim GPM" = "Schemeren";
"keyDim ASM" = "Gedimd";
"keyDim APM" = "Gedimd";
"keyDim RPM" = "Dim";
"keyDim OPM" = "Gedimd";
"keyDim OSM" = "Gedimd";

/* kBrighten */
"keyBritDefault" = "Helder";
"keyBritGSM" = "Lichter";
"keyBritGPM" = "Lichter";
"keyBritASM" = "Verlicht";
"keyBritAPM" = "Verlicht";
"keyBritRPM" = "Helder";
"keyBritOPM" = "Verlicht";
"keyBritOSM" = "Verlicht";

/* kDimTo */
"keyDmToDefault" = "Dim tot";
"keyDmToGSM" = "Dim tot";
"keyDmToGPM" = "Dim tot";
"keyDmToASM" = "Dim tot";
"keyDmToAPM" = "Dim tot";
"keyDmToRPM" = "Dim tot";
"keyDmToOPM" = "Gedimd tot";
"keyDmToOSM" = "Gedimd";

/* kBrightenTo */
"keyBrToDefault" = "Verlicht tot";
"keyBrToGSM" = "Verlicht tot";
"keyBrToGPM" = "Verlicht tot";
"keyBrToASM" = "Verlicht tot";
"keyBrToAPM" = "Verlicht tot";
"keyBrToRPM" = "Verlicht tot";
"keyBrToOPM" = "Verlicht tot";
"keyBrToOSM" = "Verlicht tot";

/* kExtendedCommand */
"keyExCmDefault" = "Uitgebreide opdracht";
"keyExCmRSM" = "Uitgebreide opdracht";
"keyExCmISM" = "Uitgebreide opdracht";
"keyExCmISF" = "Uitgebreide opdracht";
"keyExCmIPF" = "Uitgebreide opdracht";
"keyExCmIPM" = "Uitgebreide opdracht";



/* All *	*/
"keyAOffDefault" = "Schakel alles uit";	/* All Units Off */
"keyAOffIPM" = "Schakel alles uit";
"keyAOffAPM" = "Uit geschakeld";
"keyAll+Default" = "Schakel alles in";	/* All Lights On */
"keyAll+IPM" = "Schakel in";
"keyAll+APM" = "Ingeschakeld";
"keyAll-Default" = "Schakel uit";	/* All Lights Off */
"keyAll-IPM" = "Schakel uit";
"keyAll-APM" = "Uit geschakeld";


/* kStatusOn */
"keySta+Default" = "Is aan";
"keySta+ASM" = "Is aan";
"keySta+APM" = "Zijn aan";
"keySta+RSM" = "Is aan";
"keySta+RPM" = "Waren aan";

/* kStatusOff */
"keySta-Default" = "Is Uit";
"keySta-ASM" = "Is uit";
"keySta-APM" = "Zijn uit";
"keySta-RSM" = "Is uit";
"keySta-RPM" = "Waren uit";

/* kCurrentStatus */
"keyStatDefault" = "Meldde status";
"keyStatASM" = "Meldde status";
"keyStatAPM" = "Meldden status";
"keyStatRSM" = "Meldde status";
"keyStatRPM" = "Meldden status";

/* kStatusRequest We may overhear another controller requesting status. */
"keySta?Default" = "Ontving een statusverzoek";
"keySta?ASM" = "Ontving een statusverzoek";
"keySta?APM" = "Ontving een statusverzoek";


"keyWaitDefault" = "Wacht";
"keyWaitISM" = "Wacht";
"keyWaitGSM" = "Wachten";
"keyWaitGPM" = "Wachten";



/* Special trigger actions */
"keyStrtRSM" = "Thinking Home Start";
"keyStrtASM" = "Thinking Home%@ is gestart";

"keyQuitRSM" = "Thinking Home gaat stoppen";
"keyQuitASM" = "Thinking Home stopt";

"keyWakeRSM" = "Mac wordt gewekt";
"keyWakeASM" = "Mac is wakker";

"keySlepRSM" = "Mac gaat slapen";
"keySlepASM" = "Gaat slapen";

"keyLgInRSM" = "Gebruiker meldt zich aan";
"keyLgInASM" = "Gebruiker aangemeld";

"keyLgOtRSM" = "Gebruiker meld zich af";
"keyLgOtASM" = "Gebruiker afgemeld";

"keyUsr-RSM" = "Gebruiker schakelt uit";
"keyUsr-ASM" = "gebruiker heeft uitgeschakeld";

"keyUsr+RPM" = "Gebruiker schakelt terug";
"keyUsr+APM" = "Schakel terug naar gebruiker";

"keyBub-RPM" = "Lamp niet aangegaan";
"keyLod-RPM" = "Stroom is uitgeschakeld";
"keyLod-APM" = "Stroom was uitgeschakeld";

"keyBub+RPM" = "Lamp geïnstalleerd";
"keyBub+APM" = "Lamp was geïnstalleerd";
"keyLod+RPM" = "Stroom is ingeschakeld";
"keyLod+APM" = "Stroom was ingeschakeld";

"keyDownRPM" = "Mac Schakeld Uit";
"keyDownAPM" = "Stroom Uit";
/* keyPoweringOff */

"keyPwr-RPM" = "Stroom is uit";
"keyPwr+RPM" = "Stroom is hersteld";

"keyAdd?RPM" = "Onbekende geheugenplaats";
"keyNet-RPM" = "Geen Netwerk";
"keyNet+RPM" = "Netwerk Hersteld";
"keyRol-RPM" = "Apparaat stopt met reageren";
"keyRol+RPM" = "Apparaat begint met reageren";


/* Articles */
"keyDefaultArticle" = "de";
"keySNArticle" = "de";
"keySMArticle" = "de";	/* el  for testing */
"keyPMArticle" = "de";	/* los for testing */
"keySFArticle" = "de";	/* la  for testing */
"keyPFArticle" = "de";	/* las for testing */

/* Prepositions */
"keyBy" = "met";		/* por for testing */
"keyTo" = "na";		/* a   for testing */
"keyPercent" = "%";
"keyDegreesF" = "°F";
"keyDegreesC" = "°C";


/* conjunction */
"keyAnd" = "en"; /* testing */

/* Common suffixes for plural device names. Up to 50 */
"keyCommonPluralSuffix1" = "lichten";
"keyCommonPluralSuffix2" = "lampen";
"keyCommonPluralSuffix3" = "kaarsen";
"keyCommonPluralSuffix4" = "bollen";




/* This one is checked upon launch, to ensure it is not empty. Preceding typos in this file can render subsequent strings empty. */
"keyLastConjugationsString" = "last";
